/*--Color--*/

.pl-spinner2 span:after,
.color-bg,
.footer-social li a,
.share-btn,
.hero-section-title h2:before,
.slider-pag .swiper-pagination-bullet.swiper-pagination-bullet-active,
.section-title:before,
.serv-list:before,
.input-wrap i,
.custom-skillbar,
.gallery-filters a.gallery-filter-active,
.content-nav:before,
.widget-sidebar h3:before,
.widget-posts-descr:after,
.pagination a.current-page,
.ss-button,
.share-icon,
.tc-button:hover,
.post-tags li a:hover,
.tagcloud li a:hover,
.pl-row span.pl-row-anim2,
.pl-spinner span:after,
.header-titile:after {
    background: #F89020
}

.sliding-menu a i,
.sliding-menu a.back:before,
.submen-dec:before,
.btn:after,
.btn:hover,
.inline-facts-wrap .num,
.testi-number,
.teti-link,
.testi-item p:before,
.tc-button,
.serv-number,
.services-item i,
.card-item_num,
.card-item i,
.card-item h4,
.card-link,
.resume-item h5,
.resume-date,
.grid-det_category a,
.grid-media-zoom,
.gallery-filters a,
.grid-det_link i,
.box-media-zoom,
.content-nav li a.ln i,
.content-nav li a.rn i,
.search-submit,
.post-tags li a,
.tagcloud li a,
.widget-posts-date i,
.cat-item span,
.cat-item a:hover,
.post-date i,
.post-opt li i,
.comment-num,
.comment-reply-link i,
.comment-meta,
.to_contacts i,
.cb_dec:before,
.ss-button:hover,
.lg-actions .lg-next,
.lg-actions .lg-prev {
    color: #F89020
}

.box-text-wrap_item li:before,
.resume-item:before,
.chart-dec span {
    border-color: #F89020
}

.gradient-bg {
    background: linear-gradient(90deg, #F5BF4F, #F89020);
}

.gradient-bg2,
.page-subtitle a {
    background: linear-gradient(-90deg, #F5BF4F, #F89020);
}

.pl-spinner:before {
    border-top-color: #F89020
}

.pl-spinner:before {
    border-bottom-color: #F89020
}